<template>
  <v-footer color="green" padless>
    <v-card-text class="white--text align-center">
      {{ new Date().getFullYear() }} — <strong>Автор: Зиновьев Степан - Программа медицинских услуг</strong>
    </v-card-text>
  </v-footer>
</template>

<script>
export default {
  name: "AccountantFooter"
}
</script>

<style lang="scss" scoped>
.footer {
  display: flex;
  flex-direction: column;
}
</style>